<?php
$DEBUG=0;

$serie=5;
$ent = "Intervention (rebut)";
$ico = "intervention.png";
$edition="";

// ne jamais enlever l'id en debut de champAffiche: necessaire au href
$table="interventionrebut left join elementrebut on interventionrebut.idperipherique=elementrebut.idelement left join modeleelement on elementrebut.idmodele=modeleelement.idmodele left join personnel on interventionrebut.iddemandeur=personnel.idutilisateur inner join typeintervention on interventionrebut.idtype=typeintervention.idtype";
$hiddenid=1;
$champAffiche=array("idintervention as id","libtype","dateouverture","concat(nom,' ',prenom) as nom","libmodele","observations","datecloture");
$champRecherche=array("libmodele","nom","dateouverture");
$tri= " order by dateouverture desc,idintervention desc";
if (!isset($idx))
  $selection='';
else
  if (strstr($obj,"station")) 
    $selection = " where interventionrebut.idstation =".$idx;
  else
    $selection = " where idperipherique =".$idx;
?>